
Grupo 4 - Bug #65

Support # 111 (New): Trabajo de código y análisis del proyecto original de MindCuber

Modificación del Código de MindCuber

09/14/2017 09:43 AM - Matías Aguayo

Status: New Start date: 09/12/2017

Priority: Normal Due date: 09/14/2017

Assignee: Jose Vasquez % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

-Adaptar el código del proyecto para que el robot no arme cubos rubik, que arme patrones sobre el cubo rubik

History

#1 - 09/26/2017 09:32 AM - Gonzalo Vega

- % Done changed from 0 to 40

#2 - 10/01/2017 06:39 PM - Matías Aguayo

- Due date changed from 10/17/2017 to 09/14/2017

- Start date changed from 09/26/2017 to 09/12/2017

- % Done changed from 40 to 100

- Parent task set to #111
